html{scroll-behavior: smooth;}
body{font-family: 'Open Sans', sans-serif;}

.fontMontserrat{font-family: 'Montserrat', sans-serif;}

#content { min-height: 50vh; }

.p{font-size:15px;}

a{text-decoration:none; transition:300ms}
a:hover{text-decoration:underline;}

.form-control::placeholder{color:#000; opacity:0.5}
.form-control,
.form-select,
.btn{border-radius:0; box-shadow:none !important;}

.breadcrumb-item + .breadcrumb-item::before{color:rgba(0,0,0,0.2);}

#mainMenu .nav-link{color:rgba(var(--bs-info-rgb)); font-size:15px; padding:0 15px; line-height:42px; font-weight:600;}
#mainMenu .nav-link:hover{color:#fff;}
#mainMenu .nav-link.active{text-decoration:underline #7cc400 3px !important; color:#fff}
#mainMenu .navbar-nav.ms-0 .nav-link{color:#fff;}
#mainMenu .navbar-nav.ms-0 .nav-link:hover,
#mainMenu .nav-link.show{background:rgba(var(--bs-info-rgb)) !important;}
#mainMenu #searchDropdown::after{content:unset}
#mainMenu .dropdown-menu-end{width:260px;}
#mainMenu .bi-cart2,
#mainMenu .bi-list{font-size:18px;}
#mainMenu small{width:20px; line-height:20px; left:26px; top:6px}

#bottom h5 a{text-decoration:underline #7cc400 3px !important;}
#bottom h5 a:hover{text-decoration:underline #18202e 3px !important;}
#bottom i{font-size:20px}
#bottom .nav.justify-content-sm-between a:hover{color:rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;}

footer{background:#1a2332; border-top:1px solid #283346;}


.product-img--main{position:relative; overflow:hidden; width:100%; height:600px;}
.product-img--main__image{position:absolute; top:0; left:0; width:100%; height:100%; background-position:center; background-size:contain; background-repeat:no-repeat; -webkit-transition:-webkit-transform 300ms ease-out; transition: transform 300ms ease-out;}

.hr-text {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	opacity: 0.5;
}
.hr-text:before {
	content: "";
	background: linear-gradient(to right, transparent, #818078, transparent);
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
.hr-text:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 0.5em;
	line-height: 1.5em;
	color: #818078;
	background-color: #fcfcfa;
}

#overlay{
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height:100%;
	/*display: none;*/
	background: rgba(0,0,0,0.6);
}
.cv-spinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #2e93e6 solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
	100% {
		transform: rotate(360deg);
	}
}
.is-hide{
	display:none;
}

@media (min-width:1200px){.container-fluid{width:80%}}
@media (min-width:1200px) and (max-width:1400px){}
@media (min-width:992px) and (max-width:1199px){}
@media (min-width:768px) and (max-width:991px){}
@media (min-width:576px) and (max-width:767px){}
@media (min-width:0px) and (max-width:575px){
#mainMenu .dropdown-menu-end{width:225px;}
.product-img--main{height:400px;}
}
